@media (max-width: 992px)
{
	.headerMenuWrap
	{
		margin-right:0;
	}
	.navbar-nav>li
	{
		margin-right:15px;
	}
	.navbar-nav>li a
	{
		font-size: 15px;
	}
  #mainNav 
  {
   /*  padding-top: 30px;
   padding-bottom: 30px;*/
	border: none;
	border-radius: 0;
  }
  #mainNav .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 1.1em 1em !important;
  }
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #212529;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
	#servicesExtraBannerTextTextHeading_outer
	{
		/*max-width:750px;*/
	}
	#servicesExtraBannerText_inner
	{
		/*max-width:750px;*/
		top:-70px;
		display:inherit;
		left:inherit;
	}
	#servicesExtraBannerTextText_outer
	{
		position:relative;
		display:inherit;
		/*max-width:750px;*/
		margin:0 auto;
		width:inherit;
	}
	.extraMarginAboveMainContent
	{
		margin-top:0;
		padding-top:0;
	}
	#servicesExtraBannerTextText_outer
	{
		min-height:inherit;
	}
	#servicesExtraBannerText_slantBackground
	{
		width: 50vw;
	}
}